class GetPendingTransactionsFunctions {
  int? fUNCTIONID;
  String? fUNCTIONNAME;
  String? fUNCTIONPROMPT;

  GetPendingTransactionsFunctions(
      {this.fUNCTIONID, this.fUNCTIONNAME, this.fUNCTIONPROMPT});

  GetPendingTransactionsFunctions.fromJson(Map<String, dynamic> json) {
    fUNCTIONID = json['FUNCTION_ID'];
    fUNCTIONNAME = json['FUNCTION_NAME'];
    fUNCTIONPROMPT = json['FUNCTION_PROMPT'];
  }

  Map<String, dynamic> toJson() {
    Map<String, dynamic> data = new Map<String, dynamic>();
    data['FUNCTION_ID'] = this.fUNCTIONID;
    data['FUNCTION_NAME'] = this.fUNCTIONNAME;
    data['FUNCTION_PROMPT'] = this.fUNCTIONPROMPT;
    return data;
  }
}
